id: 5
createTime: 2024-04-02T11:03:12.72659114Z
name: tackle-testapp-source.3.windup
addon: analyzer
data:
    mode:
        artifact: ""
        binary: false
        withDeps: false
    rules:
        labels:
            excluded: []
            included:
                - konveyor.io/target=quarkus
        path: ""
        tags:
            excluded: []
    scope:
        packages:
            excluded: []
            included: []
        withKnownLibs: false
    sources: []
    tagger:
        enabled: true
    targets: []
    verbosity: 0
application:
    id: 3
    name: tackle-testapp-source
state: Failed
image: registry.redhat.io/mta/mta-analyzer-addon-rhel9@sha256:274ed4beebf686a1518c008b90e6719015a988264d5eb7e8a2fe513f0497f11d
pod: openshift-mta/task-5-bwqtk
started: 2024-04-02T11:03:13.611231606Z
terminated: 2024-04-02T11:05:26.335023293Z
bucket:
    id: 10
    name: ""
errors:
    - severity: Error
      description: exit status 128
    - severity: Error
      description: 'Pod failed: Error'
activity:
    - Fetching application.
    - '[CMD] Running: /usr/bin/ssh-agent -a /tmp/agent.1'
    - '[CMD] /usr/bin/ssh-agent succeeded.'
    - '[SSH] Agent started.'
    - '[FILE] Created /addon/settings.xml.'
    - '[MVN] Using settings file(path=/addon/settings.xml).'
    - '[GIT] Cloning: https://github.com/konveyor/tackle-testapp'
    - '[FILE] Created /addon/.gitconfig.'
    - '[CMD] Running: /usr/bin/git clone https://github.com/konveyor/tackle-testapp /addon/source/tackle-testapp'
    - '[CMD] /usr/bin/git failed: exit status 128'
attached:
    - id: 364
      name: ssh-agent.output
      activity: 2
    - id: 365
      name: git.output
      activity: 9
